prompt1.title=紫狐更新啦!
prompt1.content=您是否希望将紫狐更新到最新版本？
prompt1.checkbox=下次升级前不要再次提示
notification1.message=紫狐更新啦!立即将紫狐升级到最新版本？
notification1.yes=现在升级
notification1.no=再说
notification1.nountilnexttime=不再提醒

prompt2.title=紫狐更新
prompt2.content=您的紫狐已经更新到最新版本
notification2.message=您的紫狐已经升级到最新版本
notification2.button=了解更多

prompt3.title=紫狐更新
prompt3.content=您上次的升级没有成功完成，您是否希望继续上次的安装？
prompt3.checkbox=下次升级前不要再次提示